Bug 77723 - Service Description missing from startup script (snmptrapd)
Service Description missing from startup script (snmptrapd)
Product: Red Hat Linux
Classification: Retired
Component: net-snmp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
Blocks: 76794
  Show dependency treegraph
Reported: 2002-11-12 11:41 EST by Daniel Walsh
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-14 10:01:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2002-11-12 11:41:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
there are missing description for many services, and the one that are present 
are a little cryptic (at least to me, and to many users coming from windows)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.run redhat-config-services and read description

Additional info:
Comment 1 Phil Knirsch 2003-01-14 10:01:37 EST
Fixed in latest rawhide version.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.